### Method

# EDataServer SourceOpenPGP set_encrypt_to_self

since: 3.6

#### Declaration [src]

    void
    e_source_openpgp_set_encrypt_to_self (
      ESourceOpenPGP* extension,
      gboolean encrypt_to_self
    )

#### Description [src]

Sets whether to “encrypt-to-self” when sending encrypted messages.

Available since: 3.6

Sets property | `EDataServer.SourceOpenPGP:encrypt-to-self`

#### Parameters

`encrypt_to_self`

  Type: `gboolean`

  Whether to “encrypt-to-self”.